### Function

# Gimp gradients_refresh

unstable since: 3.0

#### Declaration [src]

    gboolean
    gimp_gradients_refresh (
      void
    )

#### Description [src]

Refresh current gradients. This function always succeeds.

This procedure retrieves all gradients currently in the user’s gradient path and updates the gradient dialogs accordingly.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE on success.